» Ubuntu » Paket

Error

two or more packages specified (amule-adunanza hardy-backports)